<_templates Include="plants" />
<PlantBrand _template="Bush" PlantingMinSpacing="1.25">
	<PhysicsModel>
		<Body Collisions="None" ModelFrame="BoneProxy_cdt">
			<Body
				_template="BushBranch"
				CenterOfMassOffset="(0; -0.3; 0)"
				ModelFrame="Bone1_cdt"
			>
				<Constraint _template="BushBranch" />
			</Body>
			<Body
				_template="BushBranch"
				CenterOfMassOffset="(0; -0.3; 0)"
				ModelFrame="Bone2_cdt"
			>
				<Constraint _template="BushBranch" />
			</Body>
			<Body
				_template="BushBranch"
				CenterOfMassOffset="(0; -0.3; 0)"
				ModelFrame="Bone3_cdt"
			>
				<Constraint _template="BushBranch" />
			</Body>
		</Body>
	</PhysicsModel>
	<Occlusion Intensity="0.4" Size="(5.0; 5.0)" />
	<ChunksBreak _template="Bush" Threshold="350" />
</PlantBrand>
